.gallery {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(6, 5vw);
    grid-gap: 1rem;

    @media only screen and (max-width: 991px) {
    margin-bottom: 3rem
    }

    img {
        filter: saturate(0);
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .gallery__item--1 {
        grid-column-start: 1;
        grid-column-end: 6;
        grid-row-start: 1;
        grid-row-end: 4;
    }
    .gallery__item--2 {
        grid-column-start: 6;
        grid-column-end: 10;
        grid-row-start: 1;
        grid-row-end: 4;
    }
    .gallery__item--3 {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 4;
        grid-row-end: 6;
    }

    .gallery__item--4 {
        grid-column-start: 3;
        grid-column-end: 8;
        grid-row-start: 4;
        grid-row-end: 6;
    }

    .gallery__item--5 {
        grid-column-start: 8;
        grid-column-end: 10;
        grid-row-start: 4;
        grid-row-end: 6;
    }
}